*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

body{
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

h1{
    font-size: 60px;
    padding: 20px;
    border-bottom: 1px solid black;
}

section{
    width: 100%;
}

article{
    width: 60vw;
    margin: 0 auto;
    padding: 40px;
}

.box{
    width: 100%;
    height: 400px;
    position: relative;
    padding: 0;
    margin-bottom: 40px;
}

.box > a >figure{
    width: 100%;
    height: 100%;
}

.box > a > figure > img{
    width: 100%;
    height: 100%;
    padding: 0;
    object-fit: cover;
    border-radius: 50px;
}

.box > a > section{
    position: absolute;
    bottom:0%;
    left:0%;
    padding: 40px;
    color: white;
    width: 100%;
    height: 100%;
    background: linear-gradient(transparent,60%,black);
    border-radius: 50px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    
}

.box > a > figure > img:hover{
    transform: none
}

figure{
    margin-bottom: 40px;
    margin-top: 20px;
}

img{
    padding: 20px;
    width: 100%;
    transition: 0.2s transform;

}

p{
    margin-bottom: 40px;
}

figcaption{
    font-size:80%;
    font-style: italic;
}

audio{
    display:block;
    margin:20px;
}

video{
    width:100%;
}

img:hover{
    transform: scale(1.05);
}

header{
    height: 60px;
    width: 100%;
    background: #222831;
    color: white;
    
}

main{
    padding: 40px;
    width: 60vw;
    margin: 0 auto;
}

nav{
    width: 60vw;
    height: 100%;
    margin:0 auto;
}

nav > ul{
    display: flex;
    list-style: none;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: space-evenly;
    gap: 20px;
}

nav > ul > li{
    width: 100%;
    height: 100%;
}

.active{
    background: red;
}

nav > ul > li > a{
    height: 100%;
    width: 100%;
    display: block;
    text-align: center;
    line-height: 60px;
    text-decoration: none;
    color: white;
}


footer{
    background: #222831;
    height: 60px;
    color: white;
    display: flex;
    align-items: center;

}

p:last-of-type{
    margin-bottom:0;
}

footer > p{
    width:60vw;
    margin:0 auto;
}

.top{
    width: 80px;
    height: 80px;
    background: #222831;
    border: none;
    font-size: 150%;
    font-family: sans-serif;
    border-radius: 5px;
    color: white;
    position: fixed;
    bottom: 120px;
    right: 120px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width:1000px) {
    main{
        width: 80vw;
    }

    img:hover{
        transform: none;
    }

    .top{
        width: 60px;
        height: 60px;
        bottom: 60px;
        right: 60px;
    }

    header{
        height: auto;
    }
    
    nav{
        width: 100%;
    }

    nav > ul{
        display: block;
    }
}

@media screen and (max-width:600px) {
    body{
        font-size: 16px;
    }
    article{
        width: 100vw;
        padding: 20px;
        width: 68vw;
    }
    h1{
        font-size: 180%;
    }
    footer > p{
        width: 100vw;
        padding-left: 20px;
    }

}

/*600 px en padding*/